/*
 * @Author       : yuanrunwei
 * @Date         : 2020-05-18 12:05:37
 * @LastEditors  : yuanrunwei
 * @LastEditTime : 2020-06-14 16:09:38
 * @FilePath     : \batterycloud-admin\src\common\api\api.js
 */
import axios from './axios'
export default {
  post (api, data) {
    return axios.post(api, data)
  },
  get (api) {
    return axios.get(api)
  }

}
